<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\DonationModel;
use App\Models\ExpenseModel;
use App\Models\User;
use Illuminate\Support\Facades\DB;

class HomeController extends Controller
{
    public function home()
    {
        
        return redirect('dashboard');
    }

    public function dashboard()
    {
        $donation_data =  DonationModel::sum('amount');

        $todayDate = date('Y-m-d');
        $todayOrder = DonationModel::whereDate('created_at',$todayDate)->sum('amount');
        $expense_data =  ExpenseModel::sum('amount');
        $todayexpense = ExpenseModel::whereDate('created_at',$todayDate)->sum('amount');
        return view('dashboard',compact('donation_data','todayOrder','expense_data','todayexpense'));
    }

}
