<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('donation_models', function (Blueprint $table) {
            $table->id();
            $table->string('donor_name');
            $table->string('email');
            $table->integer('amount');
            $table->string('payment_details');
            $table->string('mode_of_payment')->nullable();
            $table->date('payment_date')->nullable();
            $table->string('purpose')->nullable();
            $table->date('event_date')->nullable();
            $table->string('chequenumber');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('donation_models');
    }
};
