<?php $__env->startSection('content'); ?>
<div class="d-flex justify-content-end">
<a href="<?php echo e(url('userform')); ?>" class="btn bg-gradient-primary btn-sm mb-0" type="button"><?php echo e('+  Add User'); ?></a>
                   
<!-- <button type="submit" class="btn bg-gradient-dark btn-md mt-4 mb-4" ><a href="<?php echo e(url('donate')); ?>"><?php echo e('Add Donation'); ?></button></a> -->
                        </div>
 

  <main class="main-content position-relative max-height-vh-100 h-100 mt-1 border-radius-lg ">
    <div class="container-fluid py-4">
      <div class="row">
        <div class="col-12">
          <?php if(session('success')): ?>
              <div class="alert alert-success alert-dismissible fade show" id="alert-success" role="alert">
                  <span class="alert-text text-white">
                  <?php echo e(session('success')); ?></span>
                  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close">
                      <i class="fa fa-close" aria-hidden="true"></i>
                  </button>
              </div>
          <?php endif; ?>
          <div class="card mb-4">
            <div class="card-header pb-0">
              <h6>Users List</h6>
            </div>
            <div class="card-body px-0 pt-0 pb-2">
              <div class="table-responsive p-0">
                <table class="table display align-items-center mb-0" id="donation">
                <thead>
                    <tr>
                        <th class="text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            ID
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Name
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Email
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Role
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Mobile Number
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Creation Date
                        </th>
                        <th class="text-center text-uppercase text-secondary text-xxs font-weight-bolder opacity-7">
                            Action
                        </th>
                    </tr>
                </thead>
                <tbody>
                  <?php ($s = 1); ?>
                    <?php $__currentLoopData = $user_data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                      <td class="align-middle text-center">
                        <span class="text-secondary text-xs font-weight-bold"><?php echo e($s++); ?></span>
                      </td>
                      <td>
                        <div class="d-flex px-2 py-1">
                          <div class="d-flex flex-column justify-content-center">
                            <h6 class="mb-0 text-sm"><?php echo e($user->name); ?></h6>
                          </div>
                        </div> 
                      </td>
                      <td class="align-middle text-center">
                        <p class="text-xs font-weight-bold mb-0"><?php echo e($user->email); ?></p>
                      </td>
                      
                      <td class="align-middle text-center">
                        <!-- <span class="text-secondary text-xs font-weight-bold"><?php echo e($user->role); ?></span> -->
                        <?php if($user->role == 0): ?>
                           <span class="badge badge-sm bg-gradient-primary">Admin</span>
                        
                        <?php else: ?>
                            <span class="badge badge-sm bg-gradient-success">Staff</span>
                        <?php endif; ?>
                      </td>
                      <td class="align-middle text-center">
                        <span class="text-secondary text-xs font-weight-bold"><?php echo e($user->phone); ?></span>
                      </td>

                      <td class="align-middle text-center">
                        <span class="text-secondary text-xs font-weight-bold"><?php echo e($user->created_at); ?></span>
                      </td>    
                      <td class="text-center">
                      <?php if($user->role == 1): ?>
                           <a href="<?php echo e(url('/edituser')); ?>/<?php echo e($user->id); ?>" class="mx-3" data-bs-toggle="tooltip" data-bs-original-title="Edit user">
                             <i class="fas fa-user-edit text-secondary"></i>
                            </a>
                            <span>
                            <a href="<?php echo e(url('user/delete')); ?>/<?php echo e($user->id); ?>" class="mx-3" data-bs-toggle="tooltip" data-bs-original-title="Delete user">
                              <i class="cursor-pointer fas fa-trash text-secondary"></i>
                              </a>
                            </span>
                            <?php else: ?>
                            <a href="<?php echo e(url('/edituser')); ?>/<?php echo e($user->id); ?>" class="mx-3" data-bs-toggle="tooltip" data-bs-original-title="Edit user">
                             <i class="fas fa-user-edit text-secondary"></i>
                            </a>
                            <?php endif; ?>
                      </td>  
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          
                    </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
      
    </div>
 
  
  <?php $__env->stopSection(); ?>

  


<?php echo $__env->make('layouts.user_type.auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Admin\Desktop\charity\charity_laravel\charity_laravel\resources\views/user-management.blade.php ENDPATH**/ ?>